Bug 148476 - [MAINTAINER] dns/opendnssec: update to 1.1.1
Summary: [MAINTAINER] dns/opendnssec: update to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-09 20:40 UTC by Jaap Akkerhuis
Modified: 2010-07-11 14:40 UTC (History)
0 users

See Also:


Attachments
opendnssec-1.1.1.patch (1.54 KB, patch)
2010-07-09 20:40 UTC, Jaap Akkerhuis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2010-07-09 20:40:05 UTC
- Update to 1.1.1

Generated with FreeBSD Port Tools 0.99
Comment 1 Marcelo Araujo freebsd_committer 2010-07-10 01:04:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2010-07-11 14:35:01 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2010-07-11 14:37:13 UTC
araujo      2010-07-11 13:34:39 UTC

  FreeBSD ports repository

  Modified files:
    dns/opendnssec       Makefile distinfo 
  Log:
  - Update to 1.1.1.
  
  PR:             ports/148476
  Submitted by:   Jaap Akkerhuis <jaap@NLnetLabs.nl> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/dns/opendnssec/Makefile
  1.4       +3 -3      ports/dns/opendnssec/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"